package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

public class StampValue {
    /**
     * 角度
     */
    private Long angel;
    /**
     * 印章颜色
     */
    private String color;
    /**
     * 页码
     */
    private Long page;
    /**
     * 位置信息
     */
    private List<Long> position;
    /**
     * 印章形状
     */
    private String shape;
    /**
     * 印章文本内容
     */
    private String text;
    /**
     * 印章类型
     */
    private String type;

    public Long getAngel() { return angel; }
    public void setAngel(Long value) { this.angel = value; }

    public String getColor() { return color; }
    public void setColor(String value) { this.color = value; }

    public Long getPage() { return page; }
    public void setPage(Long value) { this.page = value; }

    public List<Long> getPosition() { return position; }
    public void setPosition(List<Long> value) { this.position = value; }

    public String getShape() { return shape; }
    public void setShape(String value) { this.shape = value; }

    public String getText() { return text; }
    public void setText(String value) { this.text = value; }

    public String getType() { return type; }
    public void setType(String value) { this.type = value; }
}
